<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>05_blurred</key><dict><key>frame</key>
				<string>{{0,2},{208,294}}</string>
				<key>offset</key>
				<string>{11,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,2},{208,294}}</string>
				<key>sourceSize</key>
				<string>{208,294}</string></dict>
<key>05_normal</key><dict><key>frame</key>
				<string>{{210,105},{208,191}}</string>
				<key>offset</key>
				<string>{12,1}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{210,105},{208,191}}</string>
				<key>sourceSize</key>
				<string>{208,191}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>05_default.png</string>
			<key>size</key>
			<string>{418,296}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : e2ee49b0a4f711f082ada1b555d505b7$</string>
			<key>textureFileName</key>
			<string>05_default.png</string>
		</dict></dict>
</plist>